import {defineStore} from "pinia";
import {apiPost} from "@/utils/http.js";

export const useFormsStore = defineStore('forms', {
  state: () => ({}),

  actions: {
    async getFormByAlias(alias) {
      return await apiPost('getFormByAlias', {
        alias,
      });
    }
  },
});
